This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 81772 - 4.0.5 is the lastest version
4.0.5 is the lastest version
Status: CLOSED RAWHIDE
Product: Red Hat Public Beta
Classification: Retired
Component: sed (Show other bugs)
phoebe
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jakub Jelinek
Ben Levenson
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-01-13 16:21 EST by acount closed by user
Modified: 2007-04-18 12:49 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-02-11 08:30:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description acount closed by user 2003-01-13 16:21:37 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.6 (X11; Linux i686; U;) Gecko/20020913

Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.-
2.-
3.-
    

Additional info:
Comment 1 Jakub Jelinek 2003-02-11 08:30:01 EST
sed-4.0.5-1 is in rawhide for some time already.

Note You need to log in before you can comment on or make changes to this bug.